@charset "utf-8";
/* CSS Document */


/*----首页----*/
.big_box {
  background: #FFFFFF;
  float: right;
  width: 936px;
	height: 566px;
  border-radius: 0px 8px 8px 0px;
  padding:21px 22px 0px 22px; }
.ttxw{padding: 16px 20px 17px 26px;border: 1px solid #7cb5e4;margin-bottom: 20px;}
.ttxw h4{display: inline-block;float: left; line-height: 32px; font-size:24px;font-weight: bold;margin-left: 26px; padding-left: 29px; max-width: 78%;   overflow: hidden;       
    white-space: nowrap;       
    text-overflow: ellipsis; }
.ttxw a{margin-top: 5px;float: right;text-align: center;height: 22px;width: 50px;line-height: 22px; background: #5ca1e7;border-radius:4px;color: #ffffff;font-size: 12px;cursor: pointer;}
.ttxw em{position: absolute;display: inline-block; width: 1px;height: 35px;background: #cbcbcb;left:110px; }
.rigBox{width: 508px;}
.secNav {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px #e7e7e7 solid;
   margin-top: -15px;
}
.navUl{
   
}
.secNav li{
    
    white-space: nowrap;
    float: left;
    font-size: 17px;
    height: 40px;
    cursor: pointer;
    text-align: center;
	margin-left: 13.2px;
}
.secNav1 li{margin-left: 20px;}
.secNav li:first-child{margin-left: 0px;}
.secNav a{
    float: left;
    font-size: 17px;
   
    
}
.secNav li.choose,.secNav li:hover{
	
    color: #0069c5;font-size: 18px;font-weight: bold;
}
.secNav li.choose a,.secNav li:hover a{
    display: inline-block;
    height: 48px;
    color: #0069c5;
	 text-decoration: none;
    border-bottom: 3px #0069c5 solid;
	font-size: 18px;font-weight: bold;
}
.list-1 li {
    font-size: 15px!important;
    line-height: 35px!important;
}
.list-1 li {
    padding: 0 3px;
    background: #fff;
    line-height: 200%;
    transition: all .3s linear;
    overflow: hidden;
}
.list-1 li span {
	font-size: 14px;
    float: right;
    color: #999;
	
}
.list-1 li i {
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #bab9b9;
    
    vertical-align: middle;
    margin-right: 10px;
    margin-top: 16px;
    float: left;
}
.list-1 li a {
    padding: 0px 0 0px 0;
    display: inline-block;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    color: #333;
    transition: all .3s linear;
}
.list-1 li a:hover {
    padding: 0px 0px 0px 5px;
    color: #0069c5;
    transition: all .3s linear;
}
.leftBox{width: 410px;}
.list-2 li a {
    padding: 0px 0 0px 0;
    display: inline-block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    color: #333;
    transition: all .3s linear;
}
.right_sk{margin-top: 18px;}
.right_sk ul{margin-top: 2px;}
.right_sk ul li{float: left;width: 168px;height: 90px;background: #f5f5f5;margin-left: 2px;text-align: center;position: relative;}
.right_sk ul li:first-child{margin-left: 0px;}
.right_sk ul li a{display: block; text-decoration: none;text-align: center;font-size: 15px;padding-top: 55px;}
.right_sk ul li a span{display: block; font-size:11px!important;color: #666666;position: absolute;top: 68px;left: 25%; }
.right_sk ul li a span:hover{color: #0069c5;}
.right_sk ul li a.icon1{background: url(2020601_yjt_syicon1.png) center 18px no-repeat;padding-top: 52px;}
.right_sk ul li a.icon2{background: url(2020601_yjt_syicon2.png) center 18px no-repeat;}
.right_sk ul li a.icon3{background: url(2020601_yjt_syicon3.png) center 18px no-repeat;}
.right_sk ul li a.icon4{background: url(2020601_yjt_syicon4.png) center 18px no-repeat;}
.right_sk ul li a.icon5{background: url(2020601_yjt_syicon5.png) center 18px no-repeat;}
.right_sk ul li a.icon6{background: url(2020601_yjt_syicon6.png) center 18px no-repeat;}



/*----应急要闻----*/
.center{text-align: center;}
.h1{
	padding-top: 5px;
    font-size: 28px;
    font-weight: bold;
    color: #333333;
    padding-bottom: 15px;
}
.h1 a{color: #333333;}
.litTit a{color: #333;font-size: 16px;
	display: inline-block;
    width: 30%;
    overflow: hidden;         
    white-space: nowrap;       
    text-overflow: ellipsis;  }
.rigBox1{width: 458px;}
.yjyw_h4{font-size: 21px;font-weight: bold;margin-left: 13px;text-align: center;padding-top: 20px;	max-width: 95%;
	overflow: hidden;         
    white-space: nowrap;      
    text-overflow: ellipsis;}
.yjyw_h4 a{font-size: 21px;font-weight: bold;text-align: center;	}
.list-3 li {
    font-size: 15px!important;
    line-height: 37px!important;
}
.list-3 li a {width: 75%;}
.yjyw_left{width: 460px;}




/*----煤矿监察----*/
.rigBox2,.mk_left{width: 634px;}
.f24{font-size: 24px; text-align: center;font-weight: bold;color: #c22b20;
	width: 634px;overflow: hidden;         
    white-space: nowrap;      
    text-overflow: ellipsis;
	padding-bottom: 23px;
	padding-top: 22px;
	 }
.f24 a{color: #c22b20;}
.nero2{width: 332px;margin-top: -3px;}
.list-4 li a {width: 77%;}
.list-4 li {
    font-size: 15px!important;
    line-height: 38px!important;
}
.list-4 li i {
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #bab9b9;
    
    vertical-align: middle;
    margin-right: 10px;
    margin-top: 18px;
    float: left;
}

.secNav2 li{margin-left: 30px;}
.mk_right,.zw_right{width: 281px;}
.mt_right ul li{float: left;width: 131px;height: 89px;background: #e9f4ff;margin-left: 18px;text-align: center;position: relative;border-radius:8px; 
	-moz-border-radius:8px; 
	-ms-border-radius:8px; 
	-o-border-radius:8px; 
	-webkit-border-radius:8px;margin-top: 3px;}


.mt_right ul li:first-child{margin-left: 0px;}
.mt_right ul li a{display: block; text-decoration: none;text-align: center;font-size: 15px;padding-top: 55px;}
.mt_right ul li a span{display: block; font-size:11px!important;color: #666666;position: absolute;top: 68px;left: 25%; }
.mt_right ul li a span:hover{color: #0069c5;}
.mt_right ul li a.icon1{background: url(2020601_yjt_mkicon1.png) center 18px no-repeat;padding-top: 52px;}
.mt_right ul li a.icon2{background: url(2020601_yjt_mkicon2.png) center 18px no-repeat;}
.mt_right ul li a.icon3{background: url(2020601_yjt_mkicon3.png) center 18px no-repeat;}
.mt_right ul li a.icon4{background: url(2020601_yjt_mkicon4.png) center 18px no-repeat;}

.tzgg_tit_box {float: left;}
.tzgg_tit_box ul li{background:url(2020601_yjt_mktzgg.png) left 18px no-repeat; padding-left:25px;padding-top: 10px;padding-bottom: 10px;
	border-bottom: 1px dashed #d7d7d7;  }
.tzgg_tit_box ul li a{ display: inline-block; font-size: 15px; line-height: 24px;  
      display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    overflow: hidden;
	text-align: justify;
}
.tzgg_tit_box ul li span{position: absolute;float: right; right: 0px; color: #999;text-decoration: none;}



/*----政务公开----*/
.zw_left{width: 637px;}
.list-5 li {
    font-size: 15px!important;
    line-height: 42px!important;
}
.list-5 li {
    padding: 0 3px;
    background: #fff;
    line-height: 200%;
    transition: all .3s linear;
    overflow: hidden;
}
.list-5 li span {
	font-size: 14px;
    float: right;
    color: #999;
	
}
.list-5 li i {
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #bab9b9;
    
    vertical-align: middle;
    margin-right: 10px;
    margin-top: 19px;
    float: left;
}
.list-5 li a {
    padding: 0px 0 0px 0;
    display: inline-block;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    color: #333;
    transition: all .3s linear;
}
.list-5 li a:hover {
    padding: 0px 0px 0px 5px;
    color: #0069c5;
    transition: all .3s linear;
}

.zfxxgk_box{ height: 36px; border-bottom:  1px solid #eeeeee;line-height: 19px;}
.zfxxgk_box h4{ font-size: 18px; font-weight:bold; float: left;}
.zfxxgk_box h4 em{ float: left; display: block; width: 7px; height: 18px; background: #0069c5; margin: 1px 12px 0 0;}
.zfxxgk_box h4 a{ color: #0069c5;text-decoration: none;}
.zfxxgk_box span{float: right; line-height: 19px;}
.zfxxgk_box span a{ color: #999;}

.zfxxgk_icon{margin-top: 8px;margin-left:0px;}
.zfxxgk_icon ul li{float: left; font-size:16px;height: 76px;width: 281px; line-height:58px;background: #f8f8f8;margin-top:22px;}
.zfxxgk_icon ul li span{color:#dddddd; padding-right: 22px;}
.zfxxgk_icon ul li em{display: block; background: url(2020601_yjt_zfxxgkjt.png) center center no-repeat;width: 6px;height: 11px; float: right;padding-right: 40px;padding-top: 50px;}
.zfxxgk_icon ul li:first-child{margin-top:18px;}
.zfxxgk_icon ul li a{ text-decoration:none; display:block;padding-left: 55px;}
.zfxxgk_icon ul li a:hover{text-decoration: none; }
.zfxxgk_icon ul li a.icon01{background: url(2020601_yjt_zfxxgk_icon1.png) 10px center no-repeat;margin-left: 16px;margin-top: 8px;}
.zfxxgk_icon ul li a.icon02{background: url(2020601_yjt_zfxxgk_icon2.png) 10px center no-repeat;margin-left: 16px;margin-top: 8px;}
.zfxxgk_icon ul li a.icon03{background: url(2020601_yjt_zfxxgk_icon3.png) 10px center no-repeat;margin-left: 16px;margin-top: 8px;}
.zfxxgk_icon ul li a.icon04{background: url(2020601_yjt_zfxxgk_icon4.png) 10px center no-repeat;margin-left: 16px;margin-top: 8px;}
.zfxxgk_icon ul li a.icon05{background: url(2020601_yjt_zfxxgk_icon5.png) 10px center no-repeat;margin-left: 16px;margin-top: 8px;}




/*----办事服务----*/

.wsbs_left,.wsbs_right{width:219px;height: 210px;background-color: #f9f9f9;text-align: center;margin-top: 20px;}
.wsbs_left{margin-left:20px; }
.wsbs_left:first-child{margin-left:0px; }
.wsbs_img{background:url(2020601_yjt_bsfw_sxqd.png) left center no-repeat;height: 156px;}
.wsbs_img img,.wsbs_img2 img,.wsbs_img3 img,.wsbs_img4 img{text-align: center;padding-top: 35PX;}
.wsbs_img2{background:url(2020601_yjt_bsfw_bmfw.png) left center no-repeat;height: 156px;}
.wsbs_img3{background:url(2020601_yjt_bsfw_fwdt.png) left center no-repeat;height: 156px;}
.wsbs_img4{background:url(2020601_yjt_bsfw_hxp.png) left center no-repeat;height: 156px;}

.wsbs_left p,.wsbs_right p{font-size: 16px;letter-spacing: 0.5px;line-height: 55px;}
.wsbs_left:hover{box-shadow:0px 0px 7px rgba(0,105,197,0.20); }
.wsbs_left:hover,.wsbs_left p:hover,.wsbs_left p:hover a,.wsbs_left a:hover{background: #0069c5;color: #ffffff;text-decoration: none;}
.wsbs_curr{background: #0069c5;box-shadow:0px 0px 7px rgba(0,105,197,0.20);}
.wsbs_curr a{color: #ffffff;text-decoration: none;}
.wsbs_left a:hover{cursor: pointer;}

.xxcx li{float: left; font-size:14px;height: 122px;width: 170px; line-height:58px;background: #ffffff;margin-top:20px;margin-left: 19px;border: 1px #eeeeee solid;}
.xxcx li:first-child{margin-left: 0px;}
.xxcx li a{ text-decoration:none; display:block;line-height: 20px;padding-top: 45px;text-align: center;}
.xxcx li a:hover{text-decoration: none; }
.xxcx li a.icon1{background: url(2020601_yjt_xxcx_icon1.png) top center no-repeat;margin-left: 0px;margin-top: 24px;}
.xxcx li a.icon2{background: url(2020601_yjt_xxcx_icon2.png) top center no-repeat;margin-left: 0px;margin-top: 24px;}
.xxcx li a.icon3{background: url(2020601_yjt_xxcx_icon3.png) top center no-repeat;margin-left: 0px;margin-top: 24px;}
.xxcx li a.icon4{background: url(2020601_yjt_xxcx_icon4.png) top center no-repeat;margin-left: 0px;margin-top: 24px;}
.xxcx li a.icon5{background: url(2020601_yjt_xxcx_icon5.png) top center no-repeat;margin-left: 0px;margin-top: 24px;}



/*----机构概况----*/
.ldzc{width: 536px;}
.jggk_bt{ height: 36px; line-height: 19px;margin-bottom: 1px;}
.jggk_bt h4{ font-size: 18px; font-weight:bold; float: left;}
.jggk_bt h4 em{ float: left; display: block; width: 7px; height: 18px; background: #0069c5; margin: 1px 12px 0 0;}
.jggk_bt h4 a{ color: #0069c5;text-decoration: none;}
.ld_tit{width: 348px;height: 115px;padding:24px; border:1px dashed #d8d9d9;}
.ld_tit h4{font-size: 16px;color: #000000;}
.ld_tit span{color: #0069c5;}
.ld_tit p,.ld_tit p a{text-align: justify;margin-top: 10px; text-indent: 30px; font-size: 14px;line-height: 30px;color: #666666;}
.ld_tit p a:hover{color: #0069c5;}
.ld_list{margin-top: 9px;}
.ld_list li{float: left;width: 70px;margin-left: 43px;margin-top: 13px;}
.ld_list li.curr{margin-left:10px;}
.ld_list li a{font-size: 16px;}
.ld_list li em{display: block;float: left; background:url(2020601_yjt_ldzc_jt.png) left center no-repeat;width: 6px;height: 11px;padding-top: 10px;padding-right: 16px;}



.jgzn{width: 376px;}
.jgzn p{text-align: justify;text-indent: 30px;font-size: 14px;line-height: 32px;color: #666666;margin-top: 12px;padding: 0px 8px;}
.jgzn p a{color: #0069c5;}

.nsjg {
    width: 100%;
   
    height: 39px;
	line-height: 39px;
	background: #f8f8f8;
    border-bottom: 1px #dfdfdf solid;
   margin-top: -3px;
	border-radius: 8px 0px 0px 0px;}
.navUl{float: left;
   
}
.nsjg ul li{
   
    white-space: nowrap;
    float: left;

    cursor: pointer;
    text-align: center;
	margin-left: 13.2px;
}
.nsjg ul li{margin-left: 10px;}
.nsjg ul li:first-child{margin-left: -10px;}
.nsjg a{
	 width: 128px;
	    font-size: 17px;
    float: left;
    
  
    
}
.nsjg li.choose,.nsjg li:hover{
	
    color: #ffffff;font-size: 18px;font-weight: bold;
}
.nsjg li.choose a,.nsjg li:hover a{
    display: inline-block;
   
	text-decoration: none;
    color: #ffffff;background: #0069c5; border-radius: 8px 8px 0px 0px;
    
}


.nejg_list{margin-top: 10px;}
.nejg_list ul li{}
.nejg_list ul li:first-child{margin-left: 0px;}
.nejg_list ul li a{font-size: 15px;line-height: 38px;}
.nejg_list ul li i {
    display: inline-block;
    width: 3px;
    height: 3px;
    background: #bab9b9;
    
    vertical-align: middle;
    margin-right: 10px;
    margin-top: 18px;
    float: left;
}
.nejg_list1{width: 251px;}
.nejg_list2{width: 180px;}
.nejg_list3{width: 177px;}
.nejg_list4{width: 328px;}


/*----互动交流----*/
.hd_left{width: 636px;}

.xjcx{float: left;margin-left: 15px;}

.xjcx em input{
	float: left;
    border: 1px #d8d8d8 solid;
    background: #fff;
    height: 23px;
    color: #999;
    padding: 0 10px;
    margin-right: px;
    width:116px;;
	font-size: 12px;
	line-height: 23px;
	font-family: "微软雅黑";
	border-radius: 5px;
}
.xjcx_an button{border-radius: 5px;text-align: center;color: #ffffff;font-size: 12px; height: 25px;line-height: 25px;font-family: "微软雅黑";}
.xjcx_an a{border-radius: 5px;text-align: center;color: #ffffff;font-size: 12px; height: 25px;line-height: 25px;font-family: "微软雅黑";}

.xjcx_an button.cx{float: left; display:inline-block; width: 50px;background: #0068b7;margin-left: 5px;border:none;}
.xjcx_an a.wyxx{display:inline-block;border:none; width: 70px;background:url(2020601_yjt_hdwyxx.png) 12px center no-repeat #eb1f11;padding-left: 21px;margin-left: 5px;	}


.tjsj {font-size: 13px;float:left;padding-left: 10px;padding-top: 2px;}
.tjsj span{font-size: 14px;color: #de2726;font-weight: bold;}

.table {
    width: 100%;
    margin-top: 0px;
    border-collapse:collapse;
    table-layout:fixed;
    font-size: 15px;
}
.table>thead>tr>th{
	text-align: center;
    vertical-align: middle;
    height: 39px;
    font-weight: bold;
    background: #f5f5f5;
	border-top:1px solid #dfdfdf;
    text-align: center;
    font-size: 15px;
}
.table>tbody>tr>td{
    height: 44px;
    line-height: 1.42857143;
    vertical-align: middle;
    border-bottom: 1px dashed #e2e2e2;
    text-align: center;
	font-size: 15px;
}
.table>tbody>tr>td.tab_item{
    text-align:left;
    width: 40%;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.table>tbody>tr>td.tab_item a{
    display: block;
    width: 100%;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.yj_left{width: 308px;}

.list-6 li a {
    padding: 0px 0 0px 0;
    display: inline-block;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    color: #333;
    transition: all .3s linear;
}
.list-6 li {
    font-size: 15px!important;
    line-height: 35px!important;
}


.hd_right{width: 283px;}
.zxft{height: 400px;background: #f8f8f8;}
.zxft_nr{padding: 0px 20px;}
.zxft_nr h3{
    font-size: 17px;
    font-weight: bold;
    line-height: 26px;
    text-align: justify;
	padding-bottom: 10px;
	padding-top: 10px;
}
.zxft_nr p{
    line-height: 26px;
    text-align: justify;
}
.zxft_nr p span{
    font-weight: bold;
    color: #0069c5;
}
.ft_list{margin-top: 2px;}
.ft_list li{float: left; font-size:14px;height: 34px;width: 111px; line-height:58px;background: #ffffff;margin-top:13px;margin-left: 15px;border: 1px #d1d1d1 solid;border-radius: 5px;}
.ft_list li.curr{margin-left: 0px;}
.ft_list li a{ text-decoration:none; display:block;line-height: 20px;text-align: center;}
.ft_list li a:hover{text-decoration: none; }
.ft_list li a.icon1{background:url(2020601_yjt_zxft_icon1.png) left center no-repeat;margin-left: 11px;margin-top: 7px;padding-left: 19px;}
.ft_list li a.icon2{background:url(2020601_yjt_zxft_icon2.png) left center no-repeat;margin-left: 11px;margin-top: 7px;padding-left: 19px;}
.ft_list li a.icon3{background:url(2020601_yjt_zxft_icon3.png) left center no-repeat;margin-left: 11px;margin-top: 7px;padding-left: 19px;}
.ft_list li a.icon4{background:url(2020601_yjt_zxft_icon4.png) left center no-repeat;margin-left: 11px;margin-top: 7px;padding-left: 19px;}


.znhd_list ul li{float: left;text-align: center;margin-left: 15px;}
.znhd_list ul li:first-child{margin-left: 0px;}
.znhd_list ul li a{display: block;font-size: 14px;color: #ffffff;height: 84px;width: 134px;margin-top:18px;text-decoration: none;}
.znhd_list ul li a em{display: block;}
.znhd_list ul li a.icon1{background:url(2020601_yjt_zxft_hd.png) center center no-repeat;}
.znhd_list ul li a.icon2{background:url(2020601_yjt_zxft_zn.png) center center no-repeat;}
.znhd_list ul li a.icon1 em{padding-left: 00px;padding-top: 17px;height: 35px;}
.znhd_list ul li a.icon2 em{padding-left: 00px;padding-top: 15px;height: 35px;}




@media only screen and (max-width:1440px){
    .bj {
        background: url(2020601_yjt_beijing2.png) top center no-repeat #ffffff;
    }
    .logo{margin-right: 56px}
    .left_nav{left: 0;}
    .left_nav ul li img{width: 138px;height: 84px;}
}